Subject: FVWM: Error messages on fvwm restart

From: Stuart Clark <[email-masked]>
Date: Fri, 23 May 1997 13:46:17 -0400 (EDT)

I getting these errors whenever I start fvwm:

FvwmButtons: Cause of next X Error.
X Error of failed request:  BadWindow (invalid Window parameter)
  Major opcode of failed request:  25 (X_SendEvent)
  Resource id in failed request:  0x2000003
  Serial number of failed request:  1775
  Current serial number in output stream:  1777
[FVWM][Done]: <<ERROR>> Call of 'fvwm' failed!!!!
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6.3/lib/X11/fvwm2
unknown1.xpm,ClicktoFocus
/bin/sh: rclock: not found

I really am not quite sure where to begin, though, I am happy that I have
finally got fvwm to run.  But....

Thanks,
Stu

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].